<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2016 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: Author: DrByte  Mon Mar 23 13:48:06 2015 -0400 Modified in v1.5.5 $
 */

define('NAVBAR_TITLE_1', 'Ταμείο');
define('NAVBAR_TITLE_2', 'Επιτυχία - Σας ευχαριστούμε');

define('HEADING_TITLE', 'Σας ευχαριστούμε! Εκτιμούμε που πραγματοποιήσατε συναλλαγές μαζί μας!');

define('TEXT_SUCCESS', '');
define('TEXT_NOTIFY_PRODUCTS', 'Παρακαλώ ειδοποιήστε με για νέα σχετικά με αυτά τα προϊόντα');
define('TEXT_SEE_ORDERS', 'Μπορείτε να δείτε το ιστορικό παραγγελιών σας πηγαίνοντας στη σελίδα <a href="' . zen_href_link(FILENAME_ACCOUNT, '', 'SSL') . '" name="linkMyAccount">Ο λογαριασμός μου</a> και κάνοντας κλικ στο "Όλες οι Παραγγελίες".');
define('TEXT_CONTACT_STORE_OWNER', 'Παρακαλούμε απευθύνετε τυχών ερωτήσεις στο τμήμα <a href="' . zen_href_link(FILENAME_CONTACT_US, '', 'SSL') . '" name="linkContactUs">εξυπηρέτησης πελατών</a>.');
define('TEXT_THANKS_FOR_SHOPPING', 'Ευχαριστόυμε που αγοράσατε από εμάς!');

define('TABLE_HEADING_COMMENTS', '');

define('FOOTER_DOWNLOAD', 'Μπορείτε επίσης να μεταφορτώσετε τα προϊόντα σας αργότερα στο \'%s\'');

define('TEXT_YOUR_ORDER_NUMBER', '<strong>Ο αριθμός της παραγγελίας σας είναι:</strong> ');

define('TEXT_CHECKOUT_LOGOFF_GUEST', 'ΣΗΜΕΙΩΣΗ: Για να ολοκληρώσετε την παραγγελία σας δημιουργήθηκε ένας προσωρινός λογαριασμός. Μπορείτε να κλείσετε αυτό τον λογαριασμό κάνοντας κλικ στο Έξοδος. Έτσι εξασφαλίζετε επίσης οτι οι πληροφορίες σχετικά με τις αγορές σας και τις αποδείξεις σας δεν είναι διαθέσιμες στον επόμενο χρήστη του υπολογιστή. Εάν θέλετε να συνεχίσετε να ψωνίζετε, συνεχίστε! Μπορείτε να κάνετε έξοδο οποιαδήποτε στιγμή χρησιμοποιώντας τον σύνδεσμο στην κορυφή της σελίδας.');
define('TEXT_CHECKOUT_LOGOFF_CUSTOMER', 'Ευχαριστούμε για τις αγορές. Παρακαλούμε κάντε κλικ στο σύνδεσμο Έξοδος. Έτσι εξασφαλίζετε οτι οι πληροφορίες σχετικά με τις αγορές σας και τις αποδείξεις σας δεν είναι διαθέσιμες στον επόμενο χρήστη του υπολογιστή.');


define('HEADING_ORDER_NUMBER', 'Παραγγελία #%s');
define('HEADING_ORDER_DATE', 'Ημερομηνία παραγγελίας:');
define('HEADING_ORDER_TOTAL', 'Σύνολο παραγγελίας:');

define('HEADING_DELIVERY_ADDRESS', 'Διεύθυνση Αποστολής');
define('HEADING_SHIPPING_METHOD', 'Τρόπος Αποστολής');

define('HEADING_PRODUCTS', 'Προϊόντα');
define('HEADING_TAX', 'Φόρος');
define('HEADING_TOTAL', 'Σύνολο');
define('HEADING_QUANTITY', 'Ποσ.');

define('HEADING_BILLING_ADDRESS', 'Διεύθυνση χρέωσης');
define('HEADING_PAYMENT_METHOD', 'Τρόπος πληρωμής');

define('HEADING_ORDER_HISTORY', 'Κατάσταση Ιστορικού &amp; Σχόλια');
define('TEXT_NO_COMMENTS_AVAILABLE', 'Δεν υπάρχουν διαθέσιμα σχόλια.');
define('TABLE_HEADING_STATUS_DATE', 'Ημερομηνία');
define('TABLE_HEADING_STATUS_ORDER_STATUS', 'Κατάσταση παραγγελίας');
define('TABLE_HEADING_STATUS_COMMENTS', 'Σχόλια');
define('QUANTITY_SUFFIX', '&nbsp;ea.  ');
define('ORDER_HEADING_DIVIDER', '&nbsp;-&nbsp;');
define('TEXT_OPTION_DIVIDER', '&nbsp;-&nbsp;');
